Package: org.codehaus.groovy.tools.gse

## [Java] Class StringSetMap

- org.codehaus.groovy.tools.gse.StringSetMap

-     public class StringSetMap
      extends LinkedHashMap

- - ### Constructor Summary

    Constructors
    Constructor and description
    `StringSetMap()`
    `StringSetMap(StringSetMap other)`

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `public Set<String>` | `get(Object o)`
    `` | `public void` | `makeTransitiveHull()`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class LinkedHashMap` | `clear, clone, compute, computeIfAbsent, computeIfPresent, containsKey, containsValue, entrySet, equals, forEach, get, getClass, getOrDefault, hashCode, isEmpty, keySet, merge, notify, notifyAll, put, putAll, putIfAbsent, remove, remove, replace, replace, replaceAll, size, toString, values, wait, wait, wait`

- - ### Constructor Detail

    - #### public StringSetMap()

    - #### public StringSetMap(StringSetMap other)

  - ### Method Detail

    - #### @Override
      public Set<String> get(Object o)

    - #### public void makeTransitiveHull()